<% provide :title, 'Create comments' %>
<h1><%= t "comments.create.title" %></h1>
<div class="comment_field">
  <% if @comment %>
    <%= form_for(@comment) do |f| %>
      <%= render 'shared/error_comment_messages' %>
      <%= f.label :comment %>
      <%= f.text_area :comment, class: 'form-control text_field_comment' %>
      <% if New.all %>
        <%= f.collection_select :new_id, New.all, :id, :title, :prompt => true, :selected => :new_id %>
      <% end %>
      <%= f.submit t("comments.common.add_comment"), class: "btn btn-primary" %>
      <% end %>
  <% end %>
</div>
